
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* font-family: "Montserrat", sans-serif; */

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}

:root {
    --mont: font-family: "Montserrat", sans-serif;
}

/*---------------------- FLOAT IMG ----------------------*/

.float_1{
    position: absolute;
    left: -65px;
    top: 421px;
    width: 165px;
    z-index: 99;
}

.float_2 {
    position: absolute;
    right: 0;
    top: 345px;
    width: 143px;
    z-index: 99;
}

.float_3{
    position: absolute;
    left: -65px;
    top: 301px;
    width: 165px;
    z-index: 9;
}

.float_4{
    position: absolute;
    right: 0;
    top: -45px;
    width: 76px;
    z-index: 9;
}

.float_5{
    position: absolute;
    left: -65px;
    bottom: -187px;
    width: 181px;
}

/*---------------------- PORTADA ----------------------*/

.bg-portada{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: flex-end;
    padding-top: 179px;
    padding-bottom: 135px;
    background-size: cover;
    background-position: center;
    background-image: url(../img/BG-PORTADA_mob_v3.jpg);
}

.content__portada{
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
    color: #FFFFFF;
}

.portada{
    max-width: 643px;
}

.content__portada h1{
    font-family: var(--mont);
    font-size: 45px;
    line-height: 46px;
    margin-bottom: 19px;
}

.content__portada p{
    font-size: 19px;
    line-height: 21px;
}

.action__portada{
    margin-top: 35px;
}

.action__portada a{
    display: block;
    width: 205px;
    text-align: center;
    padding: 13px 21px;
    text-decoration: none;
    border-radius: 100px;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
}

.action__portada .btn_conoce{
    background-color: #23BF3A;
    margin-bottom: 11px;
}

.action__portada .btn_video{
    background-color: #FFBB00;
}

/*---------------------- JARDÍN ----------------------*/

.bg-jardin{
    position: relative;
    /* z-index: -1; */
    width: 100%;
    padding: 105px 0 241px;
    background-size: cover;
    background-position: top;
    background-image: url(../img/BG-JARDIN-v2.png);
}

.content__jardin{
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
}

.content__jardin h2 {
    font-family: var(--mont);
    font-size: 39px;
    line-height: 41px;
    margin-bottom: 19px;
    color: #FFFFFF;
    text-align: center;
}

.content__jardin p {
    font-size: 18px;
    line-height: 20px;
    color: #FFFFFF;
    text-align: center;
}

.cont-parlamento{
    margin-top: 45px;
    border-radius: 23px;
    padding: 25px;
    background-color: #FFFFFF;
}

.cont-parlamento img{
    display: block;
    width: 65%;
    margin: 0 auto 25px;
}

.cont-parlamento h3{
    color: #1C1C1C;
    font-size: 19px;
}

.cont-parlamento h3 b{
    color: #24A637;
    font-weight: 800;
}

.btn-document{
    display: block;
    width: 205px;
    border: 0;
    text-align: center;
    padding: 13px 21px;
    text-decoration: none;
    border-radius: 100px;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
    margin-top: 19px;
    cursor: pointer;
    background-color: #FFBB00;
}

/* IMG MODAL */

/* Fondo oscuro del modal */
.modal-doc {
    display: none; /* oculto por defecto */
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.7);
    justify-content: center;
    align-items: center;
}

/* Contenido del modal */
.modal-content-doc {
    position: relative;
    /* background-color: #fff; */
    padding: 0;
    border-radius: 8px;
    max-width: 90%;
    /* max-height: 90%; */
    text-align: center;
}

.doc-mobile{
    display: block;
}

.modal-content-doc img {
    max-height: 93vh;
    margin: 0 auto;
    border-radius: 8px;
}

/* Botón cerrar */
.close-btn {
    position: absolute;
    top: 10px;
    right: 15px;
    background: #23BF3A;
    color: white;
    border: none;
    font-size: 18px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.doc-desktop{ display: none; }


/*---------------------- PAISAJES ----------------------*/

.bg-paisajes{
    margin-top: -209px;
    overflow-x: hidden;
}


/* GALLERY */

.content-gallery {
    width: 961px;
    display: flex;
    justify-content: space-between;
    gap: 15px;
    margin: 17px 0;
}
.content-gallery img {
    width: 25%;
    height: auto;
    border-radius: 27px;
    /* box-shadow: 0 4px 8px rgba(0,0,0,0.2); */
    cursor: pointer;
    transition: transform 0.3s ease;
}
.content-gallery img:hover {
    transform: scale(1.05);
}

.gallery-one{
    margin-left: -63px;
}

.gallery-two{
    margin-left: -485px;
}

.gallery-three{
    margin-left: -91px;
}

/* MODAL STYLES */
.modal {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.8);
}

.modal-content {
    display: block;
    width: 100%;
    max-width: 851px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.5);
}

.close-button {
    position: absolute;
    top: 7px;
    right: 19px;
    font-size: 40px;
    font-weight: bold;
    color: white;
    cursor: pointer;
}


/*---------------------- VISITA ----------------------*/

.float-visita{
    width: 100%;
    position: relative;
}

.content__visita{
    width: 85%;
    max-width: 1200px;
    margin: 69px auto 0;
}

.content__visita h2 {
    font-family: var(--mont);
    font-size: 39px;
    line-height: 41px;
    margin-bottom: 19px;
    color: #24A637;
    text-align: center;
}

.content__visita p {
    font-size: 18px;
    line-height: 20px;
    color: #040D28;
    text-align: center;
}

.visita{
    margin-top: 35px;
}

.item__visita{
    margin-bottom: 25px;
    position: relative;
    display: inline-block;
    overflow: hidden;
    border-radius: 25px;
}

.item__visita img{
    display: block;
    width: 100%;
    height: auto;
    transition: transform 0.5s ease;
    transform-origin: center center;
}

.item__visita:hover img {
  transform: scale(1.1); /* ajusta el nivel de zoom */
}

.info__visita{
    position: absolute;    
    left: 0;
    right: 0;
    bottom: 25px;
    width: 85%;
    margin: 0 auto;
}

.info__visita h3{
    color: #FFFFFF;
    font-size: 23px;
}

.info__visita p{
    color: #FFFFFF;
    font-size: 16px;
    text-align: left;
}

/*---------------------- TARIFAS ----------------------*/

.content-tarifas{
    width: 85%;
    max-width: 1200px;
    margin: 53px auto;
    padding: 47px 33px;
    color: #FFFFFF;
    border-radius: 15px;
    background-image: linear-gradient(#24A637, #8CCE53);
}

.tarifas h2{
    font-size: 33px;
    line-height: 33px;
    margin-bottom: 15px;
}

.tarifas h3{
    font-size: 23px;
    line-height: 23px;
    margin: 15px 0 11px;
}

.tarifas p{
    font-size: 18px;
}

.content-tarifas img{
    display: block;
    width: 100%;
    margin: 43px auto 0;
}

/*---------------------- MACERADOS ----------------------*/

.bg-macerados{
    width: 100%;
    /* height: 100vh; */
    display: flex;
    align-items: flex-end;
    padding-top: 179px;
    padding-bottom: 135px;
    background-size: cover;
    background-position: center;
    background-image: url(../img/MACERADO/PT_MACERADO.jpg);
}

.content__macerados{
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
    color: #FFFFFF;
}

.macerados{
    max-width: 643px;
}

.content__macerados h1{
    font-family: var(--mont);
    font-size: 45px;
    line-height: 46px;
    margin-bottom: 19px;
}

.content__macerados p{
    font-size: 19px;
    line-height: 21px;
}

.action__macerados{
    margin-top: 35px;
}

.action__macerados a{
    display: block;
    width: 205px;
    text-align: center;
    padding: 13px 21px;
    text-decoration: none;
    border-radius: 100px;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
}

.action__macerados .btn_conoce{
    background-color: transparent;
    margin-bottom: 11px;
    border: 1px solid #23BF3A;
}

.action__macerados .btn_video{
    background-color: #FFBB00;
}



/*---------------------- SLIDER 1 ----------------------*/

.content-slider{
    width: 100%;
    margin: 0 auto;
}

.slider-one{
    margin-top: 135px;
}

.slider-two{
    margin-top: 83px;
}

.slider-container {
    width: 100%;
    overflow: hidden;
    background: white;
    position: relative;
}

.slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slide {
    min-width: 100%;
    box-sizing: border-box;
}

.slide img {
    width: 100%;
    display: block;
}

.pagination {
    text-align: center;
    margin-top: 10px;
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
}

.pagination span {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    background-color: #ccc;
    border-radius: 50%;
    cursor: pointer;
    transition: background-color 0.3s;
}

.pagination .active {
    background-color: #24A637;
}

/*---------------------- PREGUNTAS ----------------------*/

.content-preguntas{
    width: 85%;
    max-width: 1200px;
    margin: 53px auto;
}

.content-preguntas h2{
    font-size: 33px;
    line-height: 35px;
    color: #7D7D7D;
    margin-bottom: 25px;
}

.content-preguntas span{
    color: #30AB3A;
    display: block;
}

.content-preguntas p{
    font-size: 18px;
    color: #707070;
}



.accordion {
    width: 100%;
    margin-top: 35px;
}

.accordion-item {
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 10px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    overflow: hidden;
}

.accordion-header {
    background-color: #29A838;
    color: #fff;
    padding: 19px 20px;
    cursor: pointer;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
    transition: background 0.3s ease;
}

.accordion-header.active {
    border-radius: 10px 10px 0 0;
}

.accordion-header:hover {
    background-color: #218838;
}

.accordion-content {
    padding: 15px 20px;
    display: none;
    background-color: #fff;
    border-top: 1px solid #ddd;
}

.accordion-icon {
    font-size: 20px;
    color: #FFFFFF !important;
    transition: transform 0.3s ease;
}

.accordion-header.active .accordion-icon {
    transform: rotate(45deg);
}

/*---------------------- VIDEO ----------------------*/

.modal-video {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
    justify-content: center;
    align-items: center;
}

.modal-content-video {
    position: relative;
    background: #000;
    padding: 10px;
    border-radius: 10px;
    max-width: 89%;
    max-height: 80%;
}

.modal-content-video video {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.close-video {
    position: absolute;
    top: -10px;
    right: -10px;
    background: #24A637;
    color: white;
    border: none;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 20px;
    cursor: pointer;
}
    
@media screen and (min-width: 768px){

    /*---------------------- FLOAT IMG ----------------------*/

    .float_1{
        left: -41px;
        top: 259px;
    }

    .float_2 {
        top: 283px;
        width: 119px;
    }

    .float_3 {
        left: -41px;
        top: 131px;
        width: 191px;
    }
    
    .float_4 {
        top: 173px;
        width: 165px;
    }

    .float_5 {
        bottom: -211px;
        width: 269px;
    }

    /*---------------------- PORTADA ----------------------*/

    .bg-portada{
        background-position: center;
        background-image: url(../img/BG-PORTADA_desk.jpg);
    }

    .action__portada{
        display: flex;
    }

    .action__portada .btn_conoce{
        margin-bottom: 0;
        margin-right: 11px;
    }

    /*---------------------- JARDÍN ----------------------*/

    .content__jardin h2 {
        font-size: 45px;
        line-height: 46px;
    }

    .cont-parlamento {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .cont-parlamento img {
        width: 27%;
        margin: 0;
    }

    .cont-parlamento h3 {
        width: 68%;
        font-size: 25px;
    }

    .cont-parlamento h3 b {
        display: block;
    }

    .doc-mobile{ display: none; }
    .doc-desktop{ display: block; }

    .modal-content-doc img {
        width: 100%;
        max-width: 1000px;
        max-height: initial;
    }

    /*---------------------- PAISAJES ----------------------*/

    /* MODAL STYLES */

    .gallery-one {
        margin-left: -39px;
    }

    .gallery-two {
        margin-left: -206px;
    }

    .gallery-three {
        margin-left: -77px;
    }

    /*---------------------- VISITA ----------------------*/

    .content__visita{
        width: 85%;
        max-width: 1200px;
        margin: 69px auto 0;
    }

    .content__visita h2 {
        font-size: 45px;
        line-height: 46px;
    }

    .visita{
        margin-top: 79px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .item__visita {
        width: 48%;
    }

    /*---------------------- TARIFAS ----------------------*/

    .content-tarifas{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .tarifas{
        max-width: 65%;
    }

    .content-tarifas img {
        width: 35%;
        margin: 0;
    }

    /*---------------------- PREGUNTAS ----------------------*/

    .content-preguntas {
        margin: 78px auto;
    }

    /*---------------------- VIDEO ----------------------*/

    .modal-content-video {
        max-width: 89%;
    }

    /*---------------------- MACERADOS ----------------------*/

    .bg-macerados{
        background-position: center;
        /* background-image: url(../img/BG-macerados_desk.jpg); */
    }

    .action__macerados{
        display: flex;
    }

    .action__macerados .btn_conoce{
        margin-bottom: 0;
        margin-right: 11px;
    }

}

@media screen and (min-width: 1024px){

    /*---------------------- FLOAT IMG ----------------------*/

    .float_1{
        left: -39px;
        top: 259px;
        width: 187px;
    }

    .float_2 {
        width: 191px;
    }

    .float_3 {
        left: -41px;
        top: -41px;
        width: 231px;
    }
    
    .float_4 {
        top: 153px;
        width: 177px;
    }

    .float_5 {
        bottom: -211px;
        width: 339px;
    }
    
    /*---------------------- PORTADA ----------------------*/

    .bg-portada {
        width: 100%;
        padding-top: 197px;
        padding-bottom: 85px;
    }

    .content__portada h1 {
        font-size: 67px;
        line-height: 65px;
    }

    .content__portada p {
        font-size: 18px;
        line-height: 19px;
    }

    .action__portada a{
        width: 243px;
        font-size: 18px;
        padding: 17px 21px;
    }

    /*---------------------- JARDÍN ----------------------*/

    .cont-parlamento {
        padding: 35px 47px;
        justify-content: space-evenly;
    }

    .content__jardin h2 {
        font-size: 67px;
        line-height: 65px;
    }

    .content__jardin p {
        max-width: 700px;
        margin: 0 auto;
    }

    .cont-parlamento h3 {
        font-size: 33px;
    }

    .cont-parlamento img {
        max-width: 219px;
    }

    .btn-document {
        width: 241px;
        font-size: 18px;
        padding: 17px 21px;
    }

    /*---------------------- PAISAJES ----------------------*/

    .bg-paisajes {
        margin-top: -115px;
    }

    .content-gallery img {
        width: 29%;
    }

    .gallery-one {
        margin-left: -37px;
    }

    .gallery-two {
        margin-left: -143px;
    }

    .gallery-three {
        margin-left: -29px;
    }

    /*---------------------- VISITA ----------------------*/

    .content__visita {
        margin: 121px auto 0;
    }

    .content__visita h2 {
        max-width: 601px;
        margin: 0 auto 19px;
        font-size: 67px;
        line-height: 65px;
    }

    .content__visita p {
        max-width: 700px;
        margin: 0 auto;
    }

    .item__visita {
        width: 31%;
    }

    /*---------------------- TARIFAS ----------------------*/

    .content-tarifas{
        position: relative;
        padding: 73px 109px;
        margin: 135px auto 175px;
    }

    .tarifas h2 {
        font-size: 41px;
        line-height: 43px;
        margin-bottom: 23px;
    }

    .content-tarifas img {
        width: 41%;
    }

    /*---------------------- MACERADOS ----------------------*/

    .bg-macerados {
        width: 100%;
        margin-top: 115px;
        padding-top: 197px;
        padding-bottom: 85px;
    }

    .content__macerados h1 {
        font-size: 67px;
        line-height: 65px;
    }

    .content__macerados p {
        font-size: 18px;
        line-height: 19px;
    }

    .action__macerados a{
        width: 243px;
        font-size: 18px;
        padding: 17px 21px;
    }

    /*---------------------- SLIDER 1 ----------------------*/

    .slider-two {
        margin-top: 129px;
    }

    /*---------------------- PREGUNTAS ----------------------*/

    .content-preguntas h2 {
        font-size: 41px;
        line-height: 43px;
    }

    .content-preguntas p{
        max-width: 501px;
    }

    /*---------------------- VIDEO ----------------------*/

    .modal-content-video {
        max-width: 751px;
    }

    @supports (-moz-appearance: none) {
        .content-gallery {
            width: 151%;
        }
    }

}

@media screen and (min-width: 1200px) {

}

@media screen and (min-width: 1500px) {

    /*---------------------- PAISAJES ----------------------*/

    /*---------------------- TARIFAS ----------------------*/

    .bg-portada {
        padding-top: 267px;
        padding-bottom: 141px;
    }

}